doctype html
head
  block title

  link(href="/css/fonts.css" rel="stylesheet")
  link(href="/css/bootstrap.min.css" rel="stylesheet")

body
  nav.navbar.navbar-expand-lg.navbar-dark.bg-primary
    a.navbar-brand(href='#') StreamExplorer
    button.navbar-toggler(type='button' data-toggle='collapse' data-target='#navbarSupportedContent' aria-controls='navbarSupportedContent' aria-expanded='false' aria-label='Toggle navigation')
      span.navbar-toggler-icon
    .collapse.navbar-collapse
      ul.navbar-nav.mr-auto
        li.nav-item
          a.nav-link(href='/') Home
        li.nav-item
          a.nav-link(href='/consumer-positions') Consumer Positions
        li.nav-item
          a.nav-link(href='/categories') Categories
            
  .container
    div(style="margin-top: 30px")
      block content

  script(src="/js/jquery-3.2.1.slim.min.js")
  script(src="/js/popper.min.js")
  script(src="/js/bootstrap.bundle.min.js")
  block behavior
